@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-BoldOblique.otf') format("opentype"), url('../fonts/GreycliffCF-ExtraBoldOblique.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-ExtraBold.otf') format("opentype"), url('../fonts/GreycliffCF-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-DemiBoldOblique.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-MediumOblique.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-HeavyOblique.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-DemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-RegularOblique.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-LightOblique.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Greycliffcf;
  src: url('../fonts/GreycliffCF-Heavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  background-color: #fff;
  width: auto;
  height: auto;
}

.nav-link {
  color: #5d5c5c;
  text-transform: uppercase;
  margin-right: 0;
  font-family: Greycliffcf, Arial, sans-serif;
}

.nav-link-2 {
  color: #5d5c5c;
  margin-left: 0;
  margin-right: 0;
  font-family: Greycliffcf, Arial, sans-serif;
}

.nav-link-3 {
  color: #5d5c5c;
  margin-left: 0;
  margin-right: 0;
  font-family: Greycliffcf, Arial, sans-serif;
  font-weight: 400;
}

.nav-link-4 {
  color: #5d5c5c;
  margin-right: 0;
  font-family: Greycliffcf, Arial, sans-serif;
}

.container {
  justify-content: center;
  align-items: flex-start;
  width: 1200px;
  min-width: 22px;
  max-width: 1519px;
  margin: 40px auto;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
}

.section {
  background-image: url('../images/Fiiuum-Banner-2.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 568px;
  min-height: 500%;
  display: flex;
}

.section-2 {
  background-color: #ff3872;
  background-image: url('../images/66f3143a4c5ee8687ace1b56_BG.jpg');
  background-position: 50% 100%;
  background-size: cover;
  height: 7%;
  min-height: 10%;
  max-height: 13%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: static;
}

.container-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.image {
  vertical-align: baseline;
}

.paragraph {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  min-width: 82%;
  max-width: 68%;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  font-weight: 600;
  line-height: 41px;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  justify-content: center;
  align-items: center;
  min-width: 50px;
  max-width: 100%;
  margin-bottom: 0;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 29px;
  display: flex;
}

.paragraph-4 {
  max-width: 100%;
  padding-top: 0;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 17px;
  line-height: 29px;
}

.container-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 60%;
  margin-top: 200px;
  margin-left: 500px;
  display: block;
}

.image-2 {
  display: block;
  position: static;
}

.image-3 {
  margin-top: 20px;
  display: none;
}

.section-3 {
  background-color: #3d36b5;
  min-height: 600px;
  margin-top: 100px;
  padding-left: 100px;
}

.section-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #3d36b5;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 600px;
  padding-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
  display: grid;
}

.section-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f34a29;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-height: 600px;
  margin-bottom: 0;
  padding: 60px 100px;
  display: flex;
}

.paragraph-5 {
  color: #fff;
  margin-top: 66px;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 20px;
  line-height: 31px;
}

.text-field, .text-field-2 {
  background-color: #fff0;
  border-radius: 2px;
  font-family: Varela, sans-serif;
}

.submit-button {
  background-color: #f34a29;
  display: inline-block;
}

.textarea {
  background-color: #fff0;
  border-radius: 2px;
  height: 100px;
  min-height: 100px;
  max-height: 100px;
  font-family: Varela, sans-serif;
}

.form {
  width: 5005px;
  min-width: 12px;
  max-width: 500px;
}

.text-field-3 {
  background-color: #85727200;
  border-radius: 2px;
  font-family: Varela, sans-serif;
}

.image-4 {
  opacity: .75;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: inline-flex;
}

.container-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #6f36f400;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-width: 725px;
  max-width: 725px;
  min-height: 180px;
  max-height: 300px;
  margin-top: 60px;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.paragraph-6 {
  color: #fff;
  width: 87%;
  margin-left: 30px;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 27px;
  font-weight: 500;
  line-height: 43px;
}

.image-5 {
  margin-left: 0;
  padding-top: 0;
}

.container-5 {
  justify-content: center;
  align-items: center;
  max-width: 81%;
  padding-top: 0;
  display: flex;
}

.div-block-2 {
  margin-top: 0;
  margin-left: 100px;
}

.paragraph-7 {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  padding-top: 60px;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 24px;
  line-height: 29px;
}

.container-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 87%;
  margin-top: 0;
  padding-bottom: 60px;
  display: flex;
}

.image-6 {
  opacity: 1;
  vertical-align: baseline;
  margin-top: 0;
}

.container-7 {
  min-width: 100%;
  max-width: 100%;
}

.section-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #6f36f4;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.text-block {
  color: #fff;
}

.text-block-copy {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 19px;
  font-weight: 400;
}

.text-block-2 {
  color: #fff;
  margin-left: 20px;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 19px;
}

.link-block {
  margin-right: 20px;
}

.heading {
  font-size: 25px;
}

.heading-2 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.heading-3, .heading-4, .heading-5 {
  font-size: 25px;
}

.bold-text {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
  display: flex;
}

.heading-6 {
  font-size: 25px;
}

.bold-text-2 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.section-7 {
  background-color: #fff;
}

.body {
  color: #fff;
  background-color: #6f36f4;
  padding-bottom: 0;
}

.paragraph-8 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.bold-text-3 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-weight: 500;
}

.paragraph-9 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-7 {
  color: #fff;
  text-align: center;
  font-family: Greycliffcf, Arial, sans-serif;
  font-weight: 500;
}

.paragraph-10, .paragraph-11 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.image-7 {
  display: inline-block;
}

.container-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 800px;
  margin-bottom: 0;
  display: flex;
}

.heading-8 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.paragraph-12 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.container-9 {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.heading-9 {
  color: #fff;
  font-size: 25px;
}

.paragraph-13 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-10 {
  color: #fff;
  font-size: 25px;
}

.paragraph-14 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-11 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.paragraph-15 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-12 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.paragraph-16 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-13 {
  color: #fff;
  font-size: 25px;
}

.bold-text-4 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.paragraph-17 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-14 {
  color: #fff;
  font-size: 25px;
}

.bold-text-5 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.paragraph-18 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-15 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.paragraph-19 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-16 {
  color: #fff;
  font-size: 25px;
}

.bold-text-6 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.paragraph-20 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-17 {
  color: #fff;
  font-size: 25px;
}

.bold-text-7 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.heading-18 {
  font-size: 25px;
}

.bold-text-8 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.bold-text-9, .bold-text-10, .bold-text-11 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-weight: 500;
}

.bold-text-12 {
  line-height: 28px;
}

.bold-text-13 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.bold-text-14 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-weight: 500;
}

.paragraph-21 {
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.heading-19 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.paragraph-22 {
  font-family: Greycliffcf, Arial, sans-serif;
  line-height: 28px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.section-8 {
  background-color: #9872e5;
}

.heading-20 {
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.container-10 {
  padding-left: 40px;
}

.nav-menu {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.section-8-copy {
  background-color: #ff3872;
}

.grid {
  grid-template-columns: auto 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 68%;
  padding-top: 140px;
  display: flex;
}

.image-9 {
  margin-left: 40px;
  margin-right: 40px;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/fiuumm-phonw.png');
  background-position: 0 0;
  background-size: cover;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 52%;
  display: flex;
}

.div-block-4 {
  background-image: url('../images/fiuumm-phonw.png');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  max-width: 300px;
  max-height: 200px;
}

.grid-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-5 {
  max-height: 88%;
}

.image-2-copy {
  margin-bottom: 0;
  margin-left: 0;
}

.description-paragraph {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  font-size: 14px;
  line-height: 22px;
}

.container-12 {
  margin-left: auto;
}

.long-feature-block-copy-copy {
  margin-left: 100px;
  display: flex;
}

.image-10 {
  max-width: 1000%;
}

.long-feature-title {
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 20px;
  font-size: 19px;
}

.container-hospitales-historia {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
}

.description-paragraph-copy {
  color: #a3a3a3;
  text-align: right;
  font-size: 14px;
  line-height: 22px;
}

.long-feature-title-copy {
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 19px;
}

.section-title-wrapper {
  text-align: center;
  width: 60%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-title-wrapper.full {
  text-align: left;
  flex-direction: row;
  width: 100%;
  margin-bottom: 0;
}

.long-feature-block-copy {
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 365px;
  display: flex;
}

.image-11 {
  margin-bottom: 40px;
}

.image-2-copy-copy {
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 20px;
}

.container-13 {
  flex-flow: row;
  display: flex;
}

.image-12 {
  margin: 0 20px 0 0;
}

.section-title {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 46px;
  font-weight: 600;
  line-height: 39px;
}

.long-feature-block {
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  margin-left: 0;
  display: flex;
}

.container-14 {
  margin-left: auto;
}

.image-13 {
  max-width: 1000%;
}

.image-14 {
  margin-bottom: 40px;
}

.container-15 {
  flex-flow: row;
  display: flex;
}

.image-15 {
  margin: 0 20px 0 0;
}

.section-desktop {
  background-color: #ff3872;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 81%;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  position: static;
}

.image-16 {
  max-width: 100%;
  display: block;
}

.container-17 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 49%;
  margin-top: 100px;
  margin-left: 0;
  display: flex;
}

.section-9 {
  display: block;
}

.image-18 {
  object-fit: cover;
  border-radius: 0;
  max-width: none;
  height: auto;
  min-height: auto;
  max-height: none;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: absolute;
  inset: auto;
  overflow: visible;
}

.background-video {
  max-width: none;
}

.div-block-6 {
  position: relative;
}

.background-video-2 {
  width: 57%;
  position: absolute;
}

.video {
  max-width: 474px;
  height: 100%;
  max-height: none;
  position: absolute;
}

.div-block-7 {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-width: 700px;
  max-width: none;
  height: 1000px;
  min-height: auto;
  max-height: none;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.paragraph-23 {
  color: #fff;
  font-family: Greycliffcf, Arial, sans-serif;
}

.div-block-8 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.image-19 {
  margin-right: 40px;
}

.flex-block {
  justify-content: flex-end;
  align-items: flex-start;
}

.flex-block-copy {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.div-block-8-copy {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.flex-block-copy {
  justify-content: flex-end;
  align-items: flex-start;
}

.flex-block-copy-copy {
  justify-content: flex-end;
  align-items: flex-start;
  display: none;
}

.div-block-8-copy-copy {
  justify-content: flex-start;
  align-items: center;
  margin-top: 220px;
  margin-bottom: 0;
  display: flex;
}

.section-2-mobile {
  background-color: #ff3872;
  height: auto;
  padding-bottom: 60px;
  display: none;
}

.video-iphne {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #6f36f4;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-height: auto;
  margin-bottom: 0;
  padding: 100px 0;
  display: flex;
  overflow: hidden;
}

.paragraph-7-copy {
  color: #fff;
  text-align: center;
  padding-top: 60px;
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 29px;
  font-weight: 800;
  line-height: 29px;
}

.image-20 {
  max-width: none;
  position: relative;
}

.container-18 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: none;
  height: auto;
  max-height: 30%;
  display: flex;
}

.iphone-wrapper {
  aspect-ratio: 9 / 19.5;
  width: 400px;
  height: auto;
  position: relative;
}

.iphone-frame {
  width: auto;
  position: relative;
}

.video-container {
  border-radius: 42px;
  width: 375px;
  height: 797px;
  margin-left: 7px;
  padding-left: 0;
  position: absolute;
  top: 4px;
  left: 6px;
  overflow: hidden;
}

.paragraph-6-copy {
  color: #fff;
  width: 87%;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  font-weight: 500;
  line-height: 43px;
}

.section-10 {
  display: none;
}

.youtube {
  height: 100%;
}

.image-21 {
  margin-left: 0;
  padding-left: 20px;
}

.div-block-9 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  display: flex;
}

.paragraph-24 {
  color: #5d5c5c;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-21 {
  font-size: 25px;
}

.heading-22 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.heading-23 {
  font-size: 25px;
}

.heading-24 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.video-2 {
  height: 100%;
}

.heading-25 {
  font-family: Greycliffcf, Arial, sans-serif;
  font-size: 25px;
}

.heading-26 {
  font-size: 25px;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #3d36b5;
  border-radius: 60px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.grid-4 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: .5fr 5fr;
  padding-top: 60px;
}

.div-block-11 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.columns {
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.image-22 {
  display: none;
}

.columns-copy {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-copy {
  padding-left: 100px;
}

.container-16-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 81%;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: static;
}

.section-5-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f34a29;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-height: 600px;
  margin-bottom: 0;
  padding: 60px 100px;
  display: none;
}

.heading-27, .bold-text-15, .bold-text-16, .bold-text-17, .heading-28, .bold-text-18 {
  font-family: Greycliffcf, Arial, sans-serif;
}

.grid-mobile, .grid-2-copy {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: none;
}

@media screen and (max-width: 991px) {
  .nav-link-2, .nav-link-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .container {
    width: auto;
    min-width: auto;
    max-width: none;
  }

  .section {
    background-position: 55%;
    height: 525px;
  }

  .section-2 {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-bottom: 60px;
    display: flex;
  }

  .section-3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .section-4 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section-5 {
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .paragraph-5 {
    max-width: none;
  }

  .container-4 {
    min-width: 550px;
    max-width: 550px;
  }

  .paragraph-6 {
    margin-bottom: 0;
    font-size: 19px;
  }

  .image-5 {
    height: auto;
    min-height: auto;
    max-height: none;
    margin-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .container-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    width: 94%;
    max-width: none;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-2 {
    max-width: none;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .container-6 {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 0;
  }

  .image-6 {
    max-width: 125%;
  }

  .container-10 {
    max-width: none;
    padding-left: 60px;
    padding-right: 60px;
  }

  .image-8 {
    margin-top: 60px;
    display: inline-block;
  }

  .container-11 {
    width: auto;
    min-width: auto;
    max-width: none;
    margin-bottom: 40px;
  }

  .nav-menu {
    padding-left: 40px;
  }

  .grid {
    width: auto;
    min-width: 37%;
  }

  .grid-2 {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    display: none;
  }

  .container-12 {
    margin-left: auto;
  }

  .image-10 {
    max-width: 90%;
  }

  .container-hospitales-historia {
    justify-content: flex-start;
    align-items: center;
  }

  .section-title-wrapper {
    width: 85%;
    margin-bottom: 40px;
  }

  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 40px;
  }

  .long-feature-block-copy {
    margin-left: 220px;
  }

  .section-title {
    margin-bottom: 4px;
    font-size: 31px;
    line-height: 30px;
  }

  .long-feature-block {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
  }

  .container-14 {
    margin-left: auto;
  }

  .image-13 {
    max-width: 90%;
  }

  .section-desktop {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .container-16 {
    justify-content: center;
    align-items: flex-start;
    max-width: none;
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
    display: block;
  }

  .image-16 {
    max-width: 90%;
  }

  .container-17 {
    justify-content: flex-start;
    width: auto;
    max-width: 60%;
    display: flex;
  }

  .section-9 {
    display: none;
  }

  .image-18 {
    max-width: 113%;
    height: 577px;
    max-height: 707px;
    margin-left: 0;
  }

  .video {
    border-radius: 53px;
    max-width: 267px;
  }

  .div-block-7 {
    border-radius: 38px;
    height: auto;
  }

  .grid-3 {
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-8 {
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .flex-block {
    display: flex;
  }

  .flex-block-copy {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .div-block-8-copy {
    display: none;
  }

  .flex-block-copy-copy {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .div-block-8-copy-copy {
    margin-top: 60px;
  }

  .section-2-mobile {
    height: auto;
    padding-bottom: 0;
    display: flex;
  }

  .video-iphne {
    border-radius: 0;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .paragraph-7-copy {
    text-align: center;
  }

  .video-container {
    height: 799px;
  }

  .body-2 {
    background-color: #6f36f4;
  }

  .paragraph-6-copy {
    margin-bottom: 0;
    font-size: 19px;
  }

  .section-10 {
    padding-top: 40px;
    padding-bottom: 40px;
    display: none;
  }

  .div-block-9 {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 40px;
    margin-left: 20px;
    padding-top: 20px;
  }

  .columns {
    display: none;
  }

  .image-22 {
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .columns-copy {
    display: block;
  }

  .container-16-copy {
    justify-content: center;
    align-items: flex-start;
    max-width: none;
    padding: 60px;
    display: flex;
  }

  .section-5-copy {
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .image-23, .image-24, .image-25 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-mobile, .grid-2-copy {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    display: block;
  }

  .image-26, .image-27, .image-28, .image-29, .image-30, .image-31 {
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    background-position: 74%;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    height: 500px;
    padding-top: 100px;
  }

  .section-2 {
    height: auto;
  }

  .image-3 {
    display: none;
  }

  .section-5 {
    flex-flow: column;
    margin-top: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: none;
  }

  .form {
    width: auto;
    min-width: 400px;
    max-width: 202px;
  }

  .container-4 {
    display: none;
  }

  .paragraph-6 {
    margin-bottom: 0;
  }

  .container-5 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: auto;
    max-height: none;
  }

  .div-block-2 {
    margin-top: 15px;
    margin-bottom: 60px;
  }

  .paragraph-7 {
    width: auto;
    min-width: 88%;
    max-width: 83%;
    margin-bottom: 0;
  }

  .container-6 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    justify-content: flex-start;
    align-items: center;
    min-width: auto;
    margin-top: 10px;
    padding-bottom: 0;
  }

  .image-6 {
    max-width: 97%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 73px;
  }

  .container-7 {
    min-width: auto;
    max-width: 109%;
    margin-bottom: 40px;
  }

  .container-11 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    min-width: 88%;
    max-width: 85%;
    display: flex;
  }

  .image-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .grid-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-5 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .image-2-copy {
    margin-left: 0;
    display: none;
  }

  .long-feature-block-copy-copy {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 10px;
  }

  .container-hospitales-historia {
    display: none;
  }

  .section-title-wrapper {
    width: 95%;
    margin-bottom: 40px;
  }

  .section-title-wrapper.full {
    margin-bottom: 30px;
  }

  .long-feature-block-copy {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 10px;
  }

  .image-11 {
    margin-bottom: 20px;
  }

  .image-2-copy-copy {
    margin-left: 0;
    display: none;
  }

  .image-12 {
    display: none;
  }

  .section-title {
    margin-bottom: 40px;
    font-size: 26px;
    line-height: 30px;
  }

  .long-feature-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: 0;
    margin-right: 10px;
  }

  .image-14 {
    margin-bottom: 20px;
  }

  .image-15 {
    display: none;
  }

  .section-desktop {
    height: auto;
  }

  .image-17 {
    padding-top: 40px;
  }

  .container-17 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    width: 300px;
    min-width: 0;
    max-width: none;
    margin-top: 0;
    margin-left: 60px;
    margin-right: auto;
    display: flex;
  }

  .section-9 {
    background-color: #6f36f4;
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
  }

  .image-18 {
    height: 548px;
    max-height: none;
    margin-left: auto;
    margin-right: auto;
  }

  .video {
    border-radius: 41px;
    max-width: 255px;
    height: 98%;
    max-height: 100%;
  }

  .div-block-7 {
    width: 150%;
    height: auto;
  }

  .section-2-mobile {
    height: auto;
  }

  .video-iphne {
    flex-flow: column;
    margin-top: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .paragraph-7-copy {
    width: auto;
    min-width: 88%;
    max-width: 83%;
    margin-bottom: 0;
  }

  .paragraph-6-copy {
    margin-bottom: 0;
  }

  .section-10 {
    display: block;
  }

  .section-5-copy {
    flex-flow: column;
    margin-top: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .image-24, .image-25 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-mobile, .grid-2-copy {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: 101%;
  }

  .section {
    background-position: 80%;
    justify-content: center;
    align-items: center;
    min-width: auto;
    height: 450px;
    min-height: auto;
    padding-top: 220px;
  }

  .paragraph {
    font-size: 19px;
  }

  .paragraph-3 {
    min-width: auto;
    max-width: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 19px;
  }

  .paragraph-4 {
    width: auto;
    max-width: none;
    height: auto;
  }

  .section-3 {
    min-width: 89%;
    max-width: 90%;
    min-height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .section-4 {
    min-width: auto;
    min-height: auto;
    margin: 0 auto;
  }

  .section-5 {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-5 {
    min-width: auto;
    max-width: none;
    min-height: auto;
    margin-top: 20px;
  }

  .text-field, .text-field-2, .textarea {
    min-width: auto;
  }

  .form {
    width: auto;
    min-width: auto;
    max-width: none;
    min-height: auto;
  }

  .text-field-3 {
    min-width: auto;
  }

  .container-4 {
    justify-content: center;
    align-items: center;
    min-height: 189px;
    max-height: 313px;
    margin-left: auto;
  }

  .paragraph-6 {
    justify-content: center;
    align-items: flex-start;
    width: 85%;
    margin: 40px auto;
    padding-top: 0;
    display: flex;
  }

  .image-5 {
    width: auto;
    min-width: 92%;
    max-width: 91%;
    height: auto;
    min-height: auto;
  }

  .container-5 {
    width: auto;
    min-width: auto;
    height: auto;
    min-height: auto;
    max-height: none;
    padding-right: 0;
  }

  .paragraph-7 {
    min-width: 95%;
    font-size: 16px;
  }

  .container-6 {
    justify-content: flex-start;
    align-items: center;
    min-width: auto;
    margin-top: 0;
  }

  .container-7 {
    max-width: none;
  }

  .section-6 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-width: auto;
    max-width: none;
    min-height: auto;
    padding-bottom: 20px;
  }

  .text-block-copy {
    margin-left: auto;
  }

  .text-block-2 {
    margin-left: 0;
  }

  .link-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    margin-right: 0;
    display: flex;
  }

  .container-10 {
    width: auto;
    min-width: 48%;
    min-height: auto;
    max-height: none;
    padding-left: 0;
    padding-right: 0;
  }

  .container-11 {
    min-width: auto;
    max-width: none;
    min-height: auto;
    margin-bottom: 0;
  }

  .form-block {
    min-width: 100%;
    max-width: 69%;
    min-height: auto;
  }

  .grid {
    grid-template-columns: auto;
  }

  .image-9 {
    margin-bottom: 40px;
    margin-left: 0;
  }

  .grid-2 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .div-block-5 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .description-paragraph {
    font-size: 12px;
    line-height: 19px;
  }

  .long-feature-block-copy-copy {
    padding-left: 0;
    padding-right: 10px;
  }

  .long-feature-title {
    margin-bottom: 7px;
  }

  .description-paragraph-copy {
    font-size: 12px;
    line-height: 19px;
  }

  .long-feature-title-copy {
    margin-bottom: 7px;
  }

  .section-title-wrapper {
    width: 100%;
    margin-bottom: 30px;
  }

  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .long-feature-block-copy {
    padding-left: 0;
    padding-right: 10px;
  }

  .section-title {
    font-size: 25px;
    line-height: 26px;
  }

  .long-feature-block {
    padding-left: 0;
    padding-right: 10px;
  }

  .image-17 {
    margin-left: 0;
    margin-right: 40px;
    padding-top: 40px;
  }

  .container-17 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    max-width: 57%;
    margin-right: auto;
    padding-bottom: 40px;
  }

  .image-18 {
    max-width: none;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .video {
    width: 234px;
    max-width: 251px;
    height: 500px;
  }

  .video-iphne {
    padding: 40px 0;
  }

  .paragraph-7-copy {
    min-width: 95%;
    font-size: 20px;
  }

  .container-18 {
    height: 30%;
    min-height: 30%;
  }

  .iphone-wrapper {
    width: 250px;
    margin-left: 0;
    margin-right: 0;
  }

  .video-container {
    border-radius: 26px;
    width: 234px;
    height: 494px;
    margin-left: 2px;
  }

  .paragraph-6-copy {
    justify-content: center;
    align-items: flex-start;
    width: 85%;
    margin: 40px auto;
    padding-top: 0;
    display: flex;
  }

  .div-block-10 {
    padding-left: 20px;
  }

  .image-22 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-16-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-5-copy {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-23, .image-24, .image-25 {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-mobile, .grid-2-copy {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }
}

#w-node-d8638295-6a20-020c-4e03-ffdec965496f-13851431, #w-node-d8638295-6a20-020c-4e03-ffdec965496f-9b70f638 {
  place-self: center;
}


@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-BoldOblique.otf') format('opentype'), url('../fonts/GreycliffCF-ExtraBoldOblique.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-ExtraBold.otf') format('opentype'), url('../fonts/GreycliffCF-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-DemiBoldOblique.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-MediumOblique.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-HeavyOblique.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-DemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-RegularOblique.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-LightOblique.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greycliffcf';
  src: url('../fonts/GreycliffCF-Heavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}